[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

dependencies question



Hi all folks,

I need following dependencies 

libgal.so.8
libgnomeprint.so.11

for installation of gefax-0.4-3


# rpm -qa|grep libgal
libgal19-0.19.2-4
# rpm -qa|grep libgnomeprint
libgnomeprint15-0.35-8
libgnomeprintui-1.116.0-1
libgnomeprint-1.116.0-2

# rpm -qa|grep libgnomeprint.so.11 (no response)
# rpm -qa|grep libgal.so.8 (no response)

Kindly advise which packages do I need to install

Thanks in advance.

B.Regards
Stephen Liu




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]